  <resources>
    <string name="00fZGqbJ">A hard day's work, taking {ENEMY_SETTLEMENT}. But worth it.</string>
    <string name="2AsFNABs">Every time we run down another group of those bandits, I think, that could have been me, had fate worked out a bit different.</string>
    <string name="2R19RV70">I hear you took {SETTLEMENT_NAME}.</string>
    <string name="2zjTq6N8">I hear you defeated {DEFEATED_LEADER_RELATIONSHIP} in battle. I won't pretend that I grieved too much when I heard that.</string>
    <string name="3CKuk4Nj">I heard that you renounced your allegiance to {FIRST_NAME}. Let us pray that we may not come to blows.</string>
    <string name="3vO2C8hO">My friend, I will never forget how we watered our last battlefield with the blood of {DEFEATED_PARTY_LEADER}'s men. I hope you have the stomach for more.</string>
    <string name="6KMf8lNE">I remember our victory over {DEFEATED_PARTY_LEADER}. I will not forget your bravery in that battle.</string>
    <string name="7vcCSGEN">I heard you defeated {DEFEATED_PARTY_LEADER}, even though he had you outnumbered. Most impressive.</string>
    <string name="8qkWFWTa">When last we met, {PLAYER.LINK}, you had the better of me. If we ever meet in battle again, perhaps things will go differently.</string>
    <string name="952DmRsV">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. Well, I can't say that I would have trusted you, but perhaps you deserve the benefit of the doubt.</string>
    <string name="9DDmAvXD">Apparently my family believes that we might make a good match.</string>
    <string name="9HvWdW77">I hear you've been trying to take the credit for our victory over {DEFEATED_PARTY_LEADER}. I was on the battlefield too, you may remember.</string>
    <string name="9VBbSF33">I remember our last battle. You should know better than to cross paths with me again.</string>
    <string name="A7iiTdng">I hear the {ENEMY_TERM} beat you, but you put up a hard fight.</string>
    <string name="A7nmHKBr">I hear you took {SETTLEMENT_NAME}. I hope the cost in lives was not too high..</string>
    <string name="al0vHv5D">I insulted {SIDE2TROOP}.</string>
    <string name="ALIAwlgz">I heard that you fought and defeated {DEFEATED_PARTY_LEADER}. I wish you joy of your victory, my friend!</string>
    <string name="alO2F63A">I hear you fought bravely against {VICTORIOUS_PARTY_LEADER} and made the {ENEMY_TERM} pay heavily for their victory. I salute your courage and your men's sacrifice.</string>
    <string name="AtbVSdJi">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. No doubt you will soon betray him, and I will have the pleasure of watching you die a traitor's death.</string>
    <string name="B8Kb89jk">That battle against the {ENEMY_TERM}. You failed, and we both paid the price.</string>
    <string name="bb8AxGwc">I heard that you fought and defeated {DEFEATED_PARTY_LEADER}. A blow well struck!</string>
    <string name="BCNRS2ml">I hear you defeated {DEFEATED_LEADER_RELATIONSHIP} in battle. Well, I always knew you'd be a dangerous enemy.</string>
    <string name="bI2XZrAk">I hear you came to blows with {VICTORIOUS_PARTY_LEADER}, and he gave you the thrashing you deserved.</string>
    <string name="bOKqn4dN">Spare my caravans next time and find the courage to attack me directly.</string>
    <string name="BYZXoAly">I remember our victory over {DEFEATED_PARTY_LEADER}. I am grateful for the aid. But if you think you can call upon that favor, you are mistaken.</string>
    <string name="C6iJs2Ih">So.. You married {FIRST_NAME}. No doubt you'll both be very happy.</string>
    <string name="CfYJZXok">You rebelled against {FIRST_NAME}. Look, I know you well. I'm sure you had your reasons. But you shouldn't have done that.</string>
    <string name="cQbIMImo">I will not forget our victory over {DEFEATED_PARTY_LEADER}.</string>
    <string name="CwJonOjV">You're a rebel and a traitor, {PLAYER.LINK}, but somehow I still can't bring myself to hate you.</string>
    <string name="cWRudt73">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. Fight against our foes with valor, but also with honour and compassion. A good name is as valuable as a sharp sword or a swift horse in affairs of arms.</string>
    <string name="DcRDdH6d">I hear {VICTORIOUS_PARTY_LEADER} ran you down and gave you the thrashing you deserve.</string>
    <string name="ddUxQwOX">I heard you defeated {DEFEATED_PARTY_LEADER}, even though he had you outnumbered. I salute you, {?PLAYER.GENDER}madame{?}sir{\\?}!</string>
    <string name="dJMfIABx">I hear you defeated our enemy {DEFEATED_PARTY_LEADER} in battle.</string>
    <string name="dkuhmSPi">So! What a wedding... I look forward to a happy married life with you.</string>
    <string name="dlfG8Bdx">{SIDE1TROOP} and {SIDE2TROOP} quarreled over their love for {SUBJECT}.</string>
    <string name="dNNcebar">So perhaps now you're regretting renouncing your allegiance to {FIRST_NAME}?</string>
    <string name="dpaagbUb">So {DEFEATED_PARTY_LEADER} came at you with a great big host and you whipped him anyway. Heh. Good work.</string>
    <string name="dtaIcOa0">You won last time we fought. I look forward to a chance to even the score.</string>
    <string name="DzpcTVWI">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. I look forward to fighting alongside you against our foes.</string>
    <string name="e0WSVhxu">I hear you'll be joining us in the service of {FIRST_NAME}. Well... Do yourself a favor, and stay out of my way.</string>
    <string name="e5viS3jv">{SIDE1TROOP} insulted me.</string>
    <string name="e8Lec4g2">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. I do not pretend to be happy about his decision, but perhaps it is better to have you inside our tent pissing out, than the other way around.</string>
    <string name="eMlj4eRa">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. Good {?PLAYER.GENDER}woman{?}man{\\?}! Our lord is a noble soul, and rewards loyalty and valor with kindness and generosity.</string>
    <string name="f0TZ7BRb">I hear you defeated {DEFEATED_LEADER_RELATIONSHIP} in battle.</string>
    <string name="fjthM3fE">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. Excellent... I am sure that you and I will become very good friends. But remember -- if you betray us, it will be the biggest mistake you will ever make.</string>
    <string name="FxTlch69">You must think me a truely weathly man to raid my caravans and expect that I would not notice. I'll assume your actions were meant as a compliment, and that you'll find other means of income.</string>
    <string name="g3a9dmzu">Those bandits never give us much trouble, but it is good practice I suppose.</string>
    <string name="gaHeS3qu">I will not forget our victory over {DEFEATED_PARTY_LEADER}. Let us once again give thanks to heaven, and pray that we not grow too proud.</string>
    <string name="gQcyHNVT">I hear you took the fortress of {SETTLEMENT_NAME}. No doubt you found some traitor to let you through the gates.</string>
    <string name="GXR9KGBn">Chasing down bandits like that... I suppose it has to be done.</string>
    <string name="H1t6YIMv">I will always cherish the memory of our battle against {DEFEATED_PARTY_LEADER}. May all our battles be equally glorious.</string>
    <string name="hjcjbEYn">I hear you took {SETTLEMENT_NAME}. I hope you made them bleed for what they did to us.</string>
    <string name="hl1AFy3m">I hear you defeated {DEFEATED_LEADER_RELATIONSHIP}. Hah! It would have amused me to see {?GENDER}her{?}him{\\?} cower before you.</string>
    <string name="iEaXFpUF">I don't know what treachery you used to defeat {DEFEATED_LEADER_RELATIONSHIP}, but it will not work against me.</string>
    <string name="ifNalTNK">Well, that's one fewer group of bandits preying on travellers. But there will be more. There always is.</string>
    <string name="iNYL0cJ5">I hear you took {SETTLEMENT_NAME}. Good work.</string>
    <string name="JCzju3in">I heard the {ENEMY_TERM} beat you, but it cost them a lot of men. Good.</string>
    <string name="jH77WXL2">There's a great deal of talk about you - how you beat {DEFEATED_PARTY_LEADER} even though you were outnumbered. Is that really what happened? Somehow I doubt it.</string>
    <string name="jhnPucu3">So... We're both courting the fair {FIRST_NAME}.</string>
    <string name="JNub3xzU">It was hard going back there against the {ENEMY_TERM}. I'm glad we all made it out alive.</string>
    <string name="jqOmOSQZ">Amongst war and death, trade alone keeps this great land together. If you insist on raiding my caravans and further undermining this world's prosperity, than I must defeat you.</string>
    <string name="k4MKDRJH">You have taken {SETTLEMENT_NAME}. So be it. I would have done the same, in your shoes. But I shall retake it.</string>
    <string name="keJgUALH">Well... I can forgive many things, but it is hard to forgive treason.</string>
    <string name="Kf45xPSd">You may have won last time we met, but that won't happen again.</string>
    <string name="kWGF47Mc">You won our last battle. That won't happen again.</string>
    <string name="LaBhR4Vm">I hear {VICTORIOUS_PARTY_LEADER} defeated you. Fear not, we will give them back double.</string>
    <string name="LaPJJMCD">I heard that you fought and defeated {DEFEATED_PARTY_LEADER}. Every dog has its day, I suppose.</string>
    <string name="lMFCQOJL">You rebelled and broke your oath of fealty to me, {PLAYER.LINK}. Expect no mercy.</string>
    <string name="lsgsuRva">I heard that you renounced your allegiance to {FIRST_NAME}. Well, we're better off without you.</string>
    <string name="LXMcIObA">My peasants tell me a man bearing your description looted their goods and coin. I suppose I should be grateful you didn't burn the buildings to ground.</string>
    <string name="lzQYayR0">I remember our last battle. It was a good fight. Have you come for another?</string>
    <string name="M43kLIaa">We may have fought together against {DEFEATED_PARTY_LEADER}, but even that cannot make up for everything else you've done.</string>
    <string name="mabEK2R8">I hear you recently caught some bandits. Speaking as a merchant, we appreciate any efforts to make the roads safer.</string>
    <string name="mwF92doJ">I remember our last battle. It was a good fight.</string>
    <string name="n0SpScdp">So apparently you're a tough bite to swallow. I hear {VICTORIOUS_PARTY_LEADER} paid heavily in blood to defeat you.</string>
    <string name="ndagvVPz">I hear you defeated {DEFEATED_LEADER_RELATIONSHIP} in battle. But don't think that I will fall so easily for your tricks.</string>
    <string name="ndQo81VN">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. That is good. The more skilled fighters we have with us in these troubled times, the better. I shall be watching your progress.</string>
    <string name="Nnqgix3X">I am glad that you look after your men well.</string>
    <string name="O0acjJR9">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. Alas, from what I know of you I fear that you will disgrace us, but I will be happy if you prove me wrong.</string>
    <string name="obydBl7I">I heard that you beat {DEFEATED_PARTY_LEADER}... This is good.</string>
    <string name="Pf44U15I">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. Pray do not disgrace us by behaving in a cowardly fashion.</string>
    <string name="pJtkSopk">I hear you defeated {DEFEATED_LEADER_RELATIONSHIP} in battle. I'm here to even the score.</string>
    <string name="pT6QqtTB">I heard that you have besieged and taken {SETTLEMENT_NAME}.</string>
    <string name="PzBfkDIF">You looted a caravan under my protection. Look, it's war, we all do things... But was there really a need for that?</string>
    <string name="Q5eT72ba">Your rebellion against {FIRST_NAME} makes us enemies. But to be honest, I rather prefer things that way. Better to have the serpent outside your tent rather than in, wouldn't you say?</string>
    <string name="q5SZRgUR">I hear you came to blows with {VICTORIOUS_PARTY_LEADER}, and you were driven from the field.</string>
    <string name="QbXjHb7y">You won last time we met. I hope you enjoyed your little victory. You won't have another one. Your tricks won't work twice.</string>
    <string name="qEZR7adT">I can't stand idle while you disrupt my trade routes and raid my caravans, you must be brought to justice.</string>
    <string name="QXrxVZHJ">I hear you defeated {DEFEATED_LEADER_RELATIONSHIP}. Well, I won't comment on {?GENDER}her{?}his{\\?} standard of generalship, but that can't have been too difficult.</string>
    <string name="r7yWwaY3">I hear you fought bravely against {VICTORIOUS_PARTY_LEADER} until you were finally overwhelmed by superior numbers.</string>
    <string name="RGNIuSCM">I hear you defeated {DEFEATED_LEADER_RELATIONSHIP} in battle. I appreciate a worthy adversary.</string>
    <string name="rINfrA70">You rebelled against {FIRST_NAME}. Now, expect the punishment due traitors.</string>
    <string name="rlLqbDCQ">You cost me a great sum of coin when you raided my caravan. I wonder if I could regain it through the sale of your organs.</string>
    <string name="S28aK0oF">I ask, for the sake of your honor, that you not raid anymore of my caravans.</string>
    <string name="SCvFN6Ap">Your rebellion against {FIRST_NAME} was an act of treason.</string>
    <string name="SM16wIcc">So, you crossed swords with that rascal they call {DEFEATED_PARTY_LEADER}, and emerged victorious. Good work.</string>
    <string name="SoCaUHhH">There's something I can't stay silent about... You broke your word to {COMMENT_REFERENCE_HERO}. This is hard for me to accept.</string>
    <string name="tciR9VSr">I hear you fought {DEFEATED_LEADER}, and won. {?GENDER}Her{?}His{\\?} mistake cost us the lives of many brave men.</string>
    <string name="tMET9a0Q">I see you have helped yourself to one of my caravans... I am not kind to thieves. Perhaps I shall take your hands and eyes as compensation.</string>
    <string name="ucKrwFCj">I heard that you renounced your allegiance to {FIRST_NAME}. Well, that is your decision.</string>
    <string name="udMxMICB">I hear you looted a caravan under my protection. I'm going to assume that this was a misunderstanding.</string>
    <string name="UKTXefOD">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. Fight hard against our foes, respect your betters, and don't cross me, and we'll get along fine.</string>
    <string name="VcXpFIrT">Remember how we whipped {DEFEATED_PARTY_LEADER}, and made of his men a feast for the crows? That's a sweet memory.</string>
    <string name="VSyOVMge">Rather than brand you a traitor, I will assume that you were too base and foolish to recognize that it was MY caravan you were attacking and not an enemies.</string>
    <string name="vxkoCCuc">I hear you'll be joining us in the service of {FIRST_NAME}</string>
    <string name="W3F2HgTN">I hear you took the fortress of {SETTLEMENT_NAME}. A blow well struck!</string>
    <string name="WROObSl4">{SIDE1TROOP} insulted {SIDE2TROOP}.</string>
    <string name="WZ2K83Z4">You rebelled and broke your oath of fealty to me, {PLAYER.LINK}, but now the Heavens have delivered you to me.</string>
    <string name="WzMjUSGv">I hear you defeated {DEFEATED_LEADER_RELATIONSHIP}. You're a wily foe, but I've run you to ground and now I shall finish you off.</string>
    <string name="x8WJb01D">I don't begrudge you your victory, the last time we met. I'm glad we no longer have to fight.</string>
    <string name="XLqklKR5">I hear {VICTORIOUS_PARTY_LEADER} ran you down. Some speak of heroic last stands, but I say a defeat is a defeat.</string>
    <string name="Xt1V4D6X">You emerged victorious from our last contest of arms. I congratulate you, and look forward to a chance to even the score.</string>
    <string name="YEoEaMRJ">You stay away from {FIRST_NAME}.</string>
    <string name="yjDRCuQx">I am glad we were true to our word with {COMMENT_REFERENCE_HERO}.</string>
    <string name="YsUq0lPJ">Whatever comes next, I will not forget how we once fought together against {DEFEATED_PARTY_LEADER}.</string>
    <string name="yzxJBMJd">I hear you looted a caravan under my protection. I am not pleased.</string>
    <string name="yZZx1WVQ">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. Fight bravely and you will be well-rewarded. Betray us, and we shall make of you the kind of example that will not soon be forgotten.</string>
    <string name="Z6XSaq8b">When last we met, you had the better of me. But I assure you that it will not happen again!</string>
    <string name="z76zznAS">Congratulations to you and {FIRST_NAME} on your marriage.</string>
    <string name="zFfRLbxK">Don't think I have forgotten our little battle. Now I know your tricks. If ever we are at war again, well, things will go differently.</string>
    <string name="zTNNxMzz">I heard that you have pledged allegiance to our lord, {FIRST_NAME}. If I were he, I would not trust you to clean the sculleries.</string>
  </resources>
